View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000332Ecere SDKidepublic2010-02-24 22:492014-05-01 02:28
Reporterthexa4 
Assigned To 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000332: Debugger Breakpoints Jammed (Initial Step over...)
DescriptionDebugger Breakpoints Jammed (Initial Step over...)
TagsNo tags attached.
Attached Files

- Relationships
related to 0000333closed Breakpoints not showing up next time reopening project but active 
related to 0000938closedredj gdb doesn't hit on a breakpoint in the beginning of main in x.main.ec when a bp is placed inside __ecere_COM_Initialize 

-  Notes
(0000219)
jerome (administrator)
2010-07-26 01:25

What exactly does this mean?
Pressing F10 to debug just jam the IDE, or?
(0000290)
jerome (administrator)
2010-07-29 15:01

I tried that in Ubuntu and that does not hit a breakpoint right away.

I will have to try in Windows as well.

It might be something that only happens after a while playing with breakpoints, as it is related to issue 0000333.
(0000998)
jerome (administrator)
2013-08-24 06:42

Closing this issue as it is far from clear/descriptive, and issue most likely related 0000938 was resolved and closed.

- Issue History
Date Modified Username Field Change
2010-02-24 22:49 thexa4 New Issue
2010-07-25 20:25 redj Relationship added child of 0000429
2010-07-26 01:25 jerome Note Added: 0000219
2010-07-26 01:25 jerome Status new => feedback
2010-07-26 01:25 jerome Relationship added related to 0000333
2010-07-26 19:10 thexa4 Target Version => 0.44 draft 2
2010-07-29 15:01 jerome Note Added: 0000290
2010-07-29 15:02 jerome Status feedback => new
2010-07-29 15:06 jerome Priority normal => immediate
2010-12-04 23:24 jerome Category => Debugger
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:17 redj Relationship deleted child of 0000429
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-25 20:15 jerome Target Version 0.45 Ginkakuji => 0.44.5 Debug
2013-07-06 06:32 redj Relationship added related to 0000938
2013-08-24 06:42 jerome Note Added: 0000998
2013-08-24 06:42 jerome Severity feature => minor
2013-08-24 06:42 jerome Status new => closed
2013-08-24 06:42 jerome Fixed in Version => 0.44.08
2013-08-24 06:42 jerome Target Version 0.44.50 Debug => 0.44.08
2014-05-01 02:28 jerome Resolution open => fixed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker